@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400&display=swap');


body {
  background-color: #000;
  color: #ccc;
  overflow-x: hidden;
  font-family: 'Lato', sans-serif;

}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}


ul,
li,
ol {
  list-style: none;
}

a {
  text-decoration: none;
  font-family: inherit;
  font-weight: 500;
}

a:hover {
  text-decoration: none;
}


h1,
h2,
h3,
h4,
h5,
h6 {

  font-weight: 600;
  margin-bottom: .5rem;
  margin-top: 0;
}

p {
  margin-top: 0;
  font-size: 17px;
  line-height: 25px;
  letter-spacing: 0.2px;
}

h1 {
  font-size: 50px;
}

h2 {
  font-size: 30px;
  background: linear-gradient(-45deg, #d5b851, #d8a430, #aa7e02, #ffc54d, #a5944b);
  background-clip: border-box;
  background-clip: border-box;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  display: inline-flex;
}

h2 {
  position: relative;
  display: inline-block;
  color: #ffffff;
  letter-spacing: 1.1px;
}




h3 {
  font-size: 27px;
}

h4 {
  font-size: 24px;
}

h5 {
  font-size: 18px;
}

h6 {
  font-size: 18px;
  color: #ffffff;


}


/* btan====== */

.btan a {
  color: #000000;
}

.btan {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  padding: 17px 40px;
  color: #0e0e0e;
  background: linear-gradient(-45deg, #d5b851, #d8a430, #aa7e02, #ffc54d, #a5944b);

  z-index: 99;
}

.btan::after {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
  -webkit-transform-origin: 50%;
  transform-origin: 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;

}

.btan:hover:after {
  -webkit-transform: scaleY(0);
  transform: scaleY(0);

}

.btan:hover {
  box-shadow: 8px 8px 40px 0px rgba(0, 0, 0, 0.3);
  color: #ffffff;
  transition: all 0.5s;
  background-color: #3d4844;
}

.btan a:hover {
  color: #fff;
}


/* =============sticky_icon==================== */

.sticky_icon {
  display: none;
}



/*============ background line transprent============ */


.social_icon {
  width: 172px;
  transition: left 3s;
  background-color: #ccab50;
  height: 40px;
  position: fixed;
  bottom: 25%;
  z-index: 999;
  right: -127px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-left: 15px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  border: 1px;
  border-top-left-radius: 30px;
  border-bottom-left-radius: 30px;

}

.social_icon:hover {
  right: -10px;
  transition: left 3s;
}

.social_icon a i {
  font-size: 28px;
}

.social_icon a {
  color: #fff;
  font-size: 19px;
}


/* img affect */

.imgtranf {
  position: relative;
}

.imgtranf::after {
  background: rgba(255, 255, 255, 0.3);
  width: 0;
  height: 100%;
  opacity: 1;
  position: absolute;
  right: 50%;
  left: 50%;
  content: "";
  transition: 0.5;
}

.imgtranf:hover::after {
  right: 0;
  left: 0;
  width: 100%;
  opacity: 0;
  transition: 0.5s;

}

/* ima */


.imghvra {
  display: inline-block;
}

img {
  transition: .2s linear;
  transform-style: preserve-3d;
  transform: perspective(600px) rotateY(var(--js-hover-rotate-val));
}


/*===== loader start============= */


.loader {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background-image: url("../img/logo.png");

  background: linear-gradient(to left, #19191f, #101014);
  display: flex;
  align-items: center;
  justify-content: center;
}

.loader svg path,
.loader svg rect {
  fill: #ed1b28;
}



/* ========= loader end ============= */

/* cursur pointer style */

.cursor {
  width: 30px;
  height: 30px;
  border-radius: 100%;
  border: 1px solid #ccab50e1;
  transition: all 200ms ease-out;
  position: fixed;
  pointer-events: none;
  left: 0;
  top: 0;
  transform: translate(calc(-50% + 15px), -50%);
  z-index: 999;
  display: none;
}

.cursor2 {
  width: 10px;
  height: 10px;
  border-radius: 100%;
  background-color: #ccab50;
  opacity: 1;
  position: fixed;
  transform: translate(-50%, -50%);
  pointer-events: none;
  transition: width .3s, height .3s, opacity .3s;
  z-index: 999;
  display: none;
}

.hover {
  background-color: #ccab50;
  opacity: 0.6;
}

.cursorinnerhover {
  width: 50px;
  height: 50px;
  opacity: .5;
}




/* scroll style btn css=========== */

.go-top {
  position: fixed;
  bottom: 9%;
  right: 3%;

  padding: 20px;
  display: none;
  cursor: pointer;
  -webkit-font-smoothing: antialiased;
  z-index: 991;
}

.go-top:after {
  font-family: FontAwesome;
  content: "\f062";
  padding: 13px 15px;
  color: #fff;
  position: absolute;
  bottom: 10px;
  font-size: 16px;
  background: #ccab50;
  border-radius: 25px;
  left: 0;
}

.go-top-text {
  position: absolute;
  width: 60px;
  text-align: center;
  font-family: 'Questrial';
  line-height: 1.5;
  letter-spacing: 3px;
  font-size: 12px;
  margin: 20px 0 0 -4px;
}

.go-top:hover {
  transition: all .4s linear;
  transform: scale(1.1);
}




/* scrol btn style */



.scroll-to {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 2;
}

.mouse {
  position: absolute;
  z-index: 10000;
  width: 22px;
  height: 42px;
  bottom: 40px;
  left: 50%;
  margin-left: -12px;
  border-radius: 15px;
  border: 2px solid #fff;
  -webkit-animation: intro 1s;
  animation: intro 1s;
  z-index: 2;
}

.scroll {
  display: block;
  width: 4px;
  height: 4px;
  margin: 6px auto;
  border-radius: 4px;
  background: #fff;
  -webkit-animation: finger 1s infinite;
  animation: finger 1s infinite;
}


@-webkit-keyframes intro {
  0% {
    opacity: 0;
    -webkit-transform: translateY(40px);
    transform: translateY(40px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes intro {
  0% {
    opacity: 0;
    -webkit-transform: translateY(40px);
    transform: translateY(40px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@-webkit-keyframes finger {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
    -webkit-transform: translateY(20px);
    transform: translateY(20px);
  }
}

@keyframes finger {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
    -webkit-transform: translateY(20px);
    transform: translateY(20px);
  }
}

/* ============== marquee section style ======= */


.header_line {
  z-index: 99;
  position: relative;
  padding: 13px 0;
}

.header_line span {
  -webkit-text-stroke: 1px #c98d4e !important;
  color: transparent !important;
  background: linear-gradient(-45deg, #d5b851, #d8a430, #aa7e02, #ffc54d, #a5944b);
  background-clip: border-box;
  background-clip: border-box;
  background-clip: border-box;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  display: inline-flex;
}

marquee {
  font-size: 78px;
  letter-spacing: 14px;
}

/* ============== marquee section style ======= */



/* popup form on restart */

.madal-reload {
  background: rgba(0, 0, 0, 0.69);
  align-items: center;
  justify-content: center;
  align-content: center;
}

.madal-reload .modal-dialog {
  position: relative;
  width: 450px !important;
  margin: var(--bs-modal-margin);
  pointer-events: none;
  justify-content: center;
  display: flex;
  display: flex;
  align-items: center;
  max-width: 100%;
  margin: 0 auto;
}


.madal-reload .modal-header {
  padding: 0;
  height: 0;
  border: 0;
  display: block !important;
}

.madal-reload {
  background: rgba(0, 0, 0, 0.69);
}

.madal-reload .modal-content {
  margin: 12px;
}

.madal-reload .form-control {
  background-color: #fff !important;
  border: 1px solid #929292;

}


.madal-reload #SubmitQuerytop {
  background: linear-gradient(-45deg, #d5b851, #d8a430, #aa7e02, #ffc54d, #a5944b);
}

.madal-reload h5 {
  color: #000000;
  font-size: 25px;
}

.madal-reload h4 {
  color: #1a1a1a;
  font-size: 19px;
}



.madal-reload p {
  border-top: 1px solid #959595;
}



.madal-reload .motal_form_text span i {
  color: #c79766;
}

.madal-reload .motal_form_text h3 {
  font-size: 25px;
}

.btan_g {
  background: #ccab50;
  padding: 3px 11px;
  color: #000;
  font-size: 25px;
  position: relative;
  top: -13px;
  left: 10px;
  z-index: 99;
  float: right;
  border-radius: 9pc;
  font-weight: 614;
  border: none;
}


/*  */


/* STICKY STYLES
    –––––––––––––––––––––––––––––––––––––––––––––––––– */
.header.is-sticky {
  position: fixed;
  box-shadow: rgba(121, 121, 121, 0.24) 0px 3px 8px;
  padding: 5px 0;
  backdrop-filter: blur(10px);
  animation: slideDown 0.35s ease-out;
  background: #000;

}

.header {
  position: absolute;
  top: 0;
  width: 100%;
  height: auto;
  z-index: 100;
  margin: 0 auto;
  box-shadow: var(--shadow-medium);

}

.wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
  -moz-column-gap: 1rem;
  column-gap: 1rem;
  row-gap: 2rem;
  width: 100%;
  height: 4rem;
  margin: 0 auto;
}

@media screen and (max-width: 992px) {
  .navbar {
    position: fixed;
    top: 0;
    left: -100%;
    width: 75%;
    height: 100vh;
    z-index: 999;
    opacity: 0;
    overflow-y: auto;
    visibility: hidden;
    box-shadow: var(--shadow-medium);
    background-color: #000;
    transition: all 0.5s ease;
  }

  .navbar.active {
    left: 0rem;
    opacity: 1;
    visibility: visible;
  }


}

.menu-item {
  position: relative;
  display: inline-block;
  margin-left: 1.5rem;
}

.menu .menu-item .active {
  color: #ccab50;

}

.menu-link {
  display: flex;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 0.25rem;
  column-gap: 0.25rem;
  font-family: inherit;
  font-size: 18px;
  font-weight: 500;
  line-height: inherit;
  cursor: pointer;
  text-transform: capitalize;
  color: #ffffff;
  transition: all 0.3s ease-in-out;
}

.menu-link>i.bx {
  font-size: 1.35rem;
  line-height: 1.5;
  color: inherit;
}

.menu-link:hover {
  outline: none;
  color: #ccab50;
}

@media only screen and (min-width: 993px) {
  .menu-dropdown:hover>.submenu {
    display: block;
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
  }
}

@media only screen and (max-width: 992px) {
  .menu {
    width: 100%;
    height: 100%;
    padding: 1rem 0;
  }

  .menu-item {
    display: block;
    margin: 0 auto;
  }

  .menu-link {
    justify-content: space-between;
    padding: 0.5rem 1.25rem;
  }
}

.submenu {
  position: absolute;
  top: 2.35rem;
  left: 0;
  min-width: 13rem;
  height: auto;
  padding: 0 1rem 1rem;
  opacity: 0;
  visibility: hidden;
  transform: translateY(1rem);
  border-radius: 0 0 0.25rem 0.25rem;
  border-top: 2px solid #ccab50;
  box-shadow: var(--shadow-medium);
  background-color: #000;
  transition: all 0.3s ease-in-out;
  z-index: 99;
}

.submenu-item {
  display: block;
  margin-top: 0.75rem;
}

.submenu-link {
  font-family: inherit;
  font-size: 1rem;
  font-weight: 500;
  line-height: inherit;
  cursor: pointer;
  color: #ffffff;
  transition: all 0.35s ease;
}

.submenu-link:hover {
  outline: none;
  color: #ccab50;
}

@media only screen and (max-width: 992px) {
  .submenu {
    position: relative;
    top: -0.5rem;
    left: 2.5rem;
    width: 100%;
    max-height: 0;
    padding: 0px;
    border: none;
    outline: none;
    opacity: 1;
    overflow: hidden;
    visibility: visible;
    transform: translateY(0px);
    box-shadow: none;
    background: transparent;
  }
}

.burger {
  position: relative;
  display: none;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  width: 1.6rem;
  height: 1.15rem;
  opacity: 0;
  visibility: hidden;
  background: transparent;
}

.burger-line {
  position: absolute;
  display: block;
  right: 0;
  width: 100%;
  height: 2.1px;
  opacity: 1;
  border: none;
  outline: none;
  border-radius: 1rem;
  background: #ffffff;
}

.burger-line:nth-child(1) {
  top: 0px;
}

.burger-line:nth-child(2) {
  top: 0.5rem;
  width: 70%;
}

.burger-line:nth-child(3) {
  top: 1rem;
}

@media only screen and (max-width: 992px) {
  .burger {
    display: block;
    opacity: 1;
    visibility: visible;
  }
}

.header .overlay {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 9;
  opacity: 0;
  visibility: hidden;
  transition: all 0.35s ease-in-out;
  background-color: rgba(0, 0, 0, 0.65);
}

@media only screen and (max-width: 992px) {
  .overlay.active {
    display: block;
    opacity: 1;
    visibility: visible;
  }
}






/* banner style css ================= */

.banner_main {
  position: relative;
}

.shap_1 {
  position: absolute;
  top: 42%;
  left: 11%;
  z-index: 99;
  border-left: 12px solid transparent;
  border-right: 12px solid #ccab50;
  border-bottom: 12px solid transparent;
  border-top: 12px solid transparent;
  -webkit-animation: semi-rotate-anim 8s cubic-bezier(0.4, 0, 0.2, 1) infinite;
  animation: semi-rotate-anim 8s cubic-bezier(0.4, 0, 0.2, 1) infinite;
}

.shap_2 {
  position: absolute;
  bottom: 15%;
  left: 43%;
  z-index: 99;
  border-left: 12px solid transparent;
  border-right: 12px solid #ccab50;
  border-bottom: 12px solid transparent;
  border-top: 12px solid transparent;
  -webkit-animation: semi-rotate-anim 8s cubic-bezier(0.4, 0, 0.2, 1) infinite;
  animation: semi-rotate-anim 8s cubic-bezier(0.4, 0, 0.2, 1) infinite;
}

.shap_3 {
  position: absolute;
  top: 29%;
  right: 15%;
  z-index: 99;
  border-left: 12px solid transparent;
  border-right: 12px solid #ccab50;
  border-bottom: 12px solid transparent;
  border-top: 12px solid transparent;
  -webkit-animation: semi-rotate-anim 8s cubic-bezier(0.4, 0, 0.2, 1) infinite;
  animation: semi-rotate-anim 8s cubic-bezier(0.4, 0, 0.2, 1) infinite;
}


@keyframes semi-rotate-anim {
  50% {
    animation-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transform: translateY(25px) rotate(-53deg);
  }

  75% {
    animation-timing-function: cubic-bezier(0.6, 0, 0.5, 1);
    transform: translateY(50px) rotate(-73deg);
  }


}



banner .item {
  height: 100vh;
  position: relative;
  background-attachment: fixed;
}

banner .item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

banner .item .cover {
  padding: 75px 0;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.52);
  display: flex;
  align-items: center;
}

banner .item .cover .header-content {
  position: relative;
  padding: 56px;
  overflow: hidden;
  text-align: center;
}

banner .item .cover .header-content .line {
  content: "";
  display: inline-block;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  position: absolute;
  border: 9px solid #fff;
  -webkit-clip-path: polygon(0 0, 60% 0, 36% 100%, 0 100%);
  clip-path: polygon(0 0, 60% 0, 36% 100%, 0 100%);
}

banner .item .cover .header-content h3 {
  font-weight: 300;
  font-size: 35px;
  color: #fff;
}

banner .item .cover .header-content h1 {
  font-size: 56px;
  font-weight: 600;
  margin: 5px 0 20px;
  word-spacing: 3px;
  color: #fff;
}

banner .item .cover .header-content h4 {
  font-size: 17px;
  color: #fff;
}

banner .owl-item.active h1 {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeInDown;
  animation-delay: 0.3s;
}

banner .owl-item.active h3 {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeInDown;
  animation-delay: 0.3s;
}

banner .owl-item.active h4 {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeInUp;
  animation-delay: 0.3s;
}

banner .owl-item.active .line {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeInLeft;
  animation-delay: 0.3s;
}

banner .owl-nav .owl-prev {
  position: absolute;
  left: 15px;
  top: 43%;
  opacity: 0;
  -webkit-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
  width: 42px;
  cursor: pointer;
  height: 42px;
  position: absolute;
  display: block;
  z-index: 1000;

  border-radius: 50pc !important;
  border: 2px solid #ccab50 !important;

}

banner .owl-nav .owl-prev span {
  font-size: 1.6875rem;
  color: #fff;
}

banner .owl-nav .owl-prev:focus {
  outline: 0;
}

banner .owl-nav .owl-prev:hover {
  background: #ccab50 !important;
}

banner .owl-nav .owl-next {
  position: absolute;
  right: 15px;
  top: 35%;
  opacity: 0;
  -webkit-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
  cursor: pointer;
  position: absolute;
  display: block;
  z-index: 1000;
  width: 42px;
  height: 40px;

  border-radius: 50pc !important;
  border: 2px solid #ccab50 !important;
}

banner .owl-nav .owl-next span {
  font-size: 1.6875rem;
  color: #fff;
}

banner .owl-nav .owl-next:focus {
  outline: 0;
}

banner .owl-nav .owl-next:hover {
  background: #ccab50 !important;
}

banner:hover .owl-prev {
  left: 0px;
  opacity: 1;
}

banner:hover .owl-next {
  right: 0px;
  opacity: 1;
}






.form_section {
  border: 1px solid rgba(255, 255, 255, 0.8) !important;
  background: rgba(0, 0, 0, 0.59) !important;
  ;
  padding: 28px 42px;
  border-radius: 12px;
  position: relative;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
  margin: 12px 26px;
}

.form-label {
  color: #4f4b4b;
  text-align: left !important;
  float: left;
  margin-left: 5px;
}

.text_form {
  height: 55px;
  padding: 12px 52px !important;
  width: 100%;

}

.Banner-form {
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 99;
  width: 389px;
}

.icon-inside {
  position: absolute;
  width: 50px;
  height: 54px;
  left: 9px;
  top: 0;
  pointer-events: none;
  font-size: 18px;
  font-size: 1.125rem;
  color: #ccab50;
  z-index: 3;
  display: flex;
  -ms-flex-align: center !important;
  align-items: center !important;
  -ms-flex-pack: center !important;
  justify-content: center !important;
}

.form_section p {
  color: #ffffff;
}

.form_section h3 {
  color: #ccab50;
  font-size: 22px;
  font-weight: bold;
}

.form_bottom .form_section {
  margin: 0;
  background-color: #2a3431;
  border-radius: 0;
}


#SubmitQuerytop {
  background: linear-gradient(-45deg, #d5b851, #d8a430, #aa7e02, #ffc54d, #a5944b);
  color: #ffffff;
  outline: none;
  width: 100%;
  height: 42px;
  border: none;
  font-weight: bold;
  border-radius: 9px;
  transition: 0.3s;
}

#SubmitQuerytop:hover {
  background-color: #424242;
  transition: 0.3s;
  border: none;
  box-shadow: 8px 8px 40px 0px rgba(0, 0, 0, 0.3);
}



/*===========about style start ========== */

.about_bg {
  padding: 110px 0 40px 0;
  position: relative;
}



.about_bg:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 261px;
  height: 540px;
  background-image: url(../img/circle.png);
  opacity: 0.3;
}

.about_bg::before {
  content: "";
  position: absolute;
  top: 71px;
  right: 164px;
  width: 107px;
  height: 77px;
  opacity: 0.5;
  background-image: url(../img/arrow3.png);
  -webkit-animation: float 5s ease-in-out infinite;
  animation: float 5s ease-in-out infinite;
}



.about_bg .image_1 {
  position: relative;
  z-index: 1;
}

.about_bg .image_1 img {
  border-radius: 11px;

}

.about_bg .image_1:hover img {
  border-radius: 11px;
}

.about_bg .image_1::after {
  content: '';
  position: absolute;
  right: -30px;
  bottom: -30px;
  width: 200px;
  height: 200px;
  background-image: url(../img/patterns.dots2.png);
  background-repeat: repeat;
  z-index: -1;
}

.about_bg .about_highlight_text li {
  border-left: 2px solid #c8c2c2;
}

.about_bg .about_highlight_text i {
  font-size: 27px;
  background: linear-gradient(-45deg, #d5b851, #d8a430, #aa7e02, #ffc54d, #a5944b);
  background-clip: border-box;
  background-clip: border-box;
  background-clip: border-box;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  display: inline-flex;

}

.about_bg .about_highlight_text h5 {
  font-size: 16px;
}




/* ==========our project section =========== */

.our_project_section {
  padding: 110px 0;
  background-image: url("../img/our_project_bg.png");
  background-repeat: no-repeat;
  background-size: cover;
}


.our_proects_box {
  background-color: #050503;
}


.our_proects_box .our_projects_text {
  padding: 17px;
}

.our_proects_box .our_projects_text h3 {
  font-size: 18px;
  letter-spacing: 1.07px;
}

.our_proects_box .our_projects_text ul {
  border-bottom: 1px solid #e4e4e4;
}

.our_proects_box .our_projects_text ul li h5 {
  font-size: 17px;
  color: #ccab50;
}

.our_proects_box .our_projects_text ul li h4 {
  font-size: 16px;
}

.our_proects_box:hover .our_projects_text h3 {
  color: #ccab50;
  transition: 0.3s;
}

.our_projects_img {
  line-height: 0;
  overflow: hidden;
  position: relative;
}


.our_proects_box .our_projects_img img {
  transform: scale(1);
  transition: 0.3s;
}

.our_proects_box:hover .our_projects_img img {
  transform: scale(1.1);
  transition: 0.3s;
}

.our_proects_box .call a {
  color: #000000;
  font-size: 15px;

}

.our_proects_box .call {
  background: linear-gradient(-45deg, #d5b851, #d8a430, #aa7e02, #ffc54d, #a5944b);
  display: inline-block;
  padding: 16px;
  position: absolute;
  right: 5px;
  top: 5px;
  color: #171717;
}

.our_proects_box h6 {
  background: linear-gradient(-45deg, #d5b851, #d8a430, #aa7e02, #ffc54d, #a5944b);
  display: inline-block;
  padding: 16px;
  font-size: 15px;
  position: absolute;
  top: 5px;
  left: 5px;
  color: #171717;
}

.our_proects_box h6 a {
  color: #000;
}


.our_proects_box p {
  line-height: 24px;
  font-size: 17px;
  color: #b1b0b0;
  letter-spacing: 1px;
  height: 145px;
  overflow: auto;
}



/* =========== gallery section start =========== */


.gallery_bg {
  padding: 110px 0;

}

.gallery_img {

  position: relative;
  overflow: hidden;
}

.gallery_img img {
  transform: scale(1);
  transition: 0.3s;
  min-height: 250px;

  height: 100%;
}



.gallery_img .overlay {
  position: absolute;
  bottom: 0;
  right: 0;
  background-color: #fff;
  padding: 9px;
  align-items: center;
  justify-content: center;
  display: flex;
  transition: 0.3s;
  transform: scale(0);

}

.gallery_img .overlay a {
  color: #000;
  font-size: 14px;
  transition: 0.3s;
}

.gallery_img .overlay a i {
  color: #ffffff;
  font-size: 12px;
  background-color: #ccab50;
  padding: 6px;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.gallery_img .overlay:hover a {
  color: #ccab50;
  transition: 0.3s;
}

.gallery_img:hover .overlay {
  transform: scale(1);
  transition: 0.3s;
}


/* ====== gallery section end ========== */




/* ======= price list section start ============= */

.price_list_bg {
  position: relative;
  padding: 110px 0;
  background-image: url("../img/price.png");
  background-repeat: no-repeat;
  background-size: cover;

}


.price_list_bg .btan a {
  color: #000000;
}


.price_list {
  z-index: 9;
  position: relative;
}

.price_list .price_list_box {
  padding: 25px;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  position: relative;
  background-color: #242424;
  border-radius: 20px;

}


.price_list .price_list_box::after {
  background-image: url("../img/service-card-bg-2-1.png");
  background-size: cover;
  width: 100%;
  height: 100%;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0.1;
  z-index: 1;
}


.price_list .price_list_box .price_list_high {

  display: inline-block;
  padding-bottom: 12px;
  position: relative;
  z-index: 11;
  color: #fff;
}


.price_list .price_list_box .Price_list_text_highlight {
  position: relative;
  z-index: 11;
  padding-bottom: 1px;
  border-bottom: 2px dotted #ffffff;
}




.price_list_high h3 {
  font-size: 18px;
  color: #fff;
  border: 2px solid #ccab50;
  padding: 9px 33px;
}

.Price_list_text {
  color: #ffffff;
  position: relative;
  z-index: 11;
}

.Price_list_text h3 {
  font-size: 40px;
}





/* =======================amenities style start ===================== */

.amenities_bg {
  padding: 110px 0;
}


.amenities_box {

  text-align: center;


}

.amenities_box .overlay_text h4 {
  font-size: 17px;
  font-weight: 501;
  letter-spacing: 1.1px;
  color: #fff;
}

.overlay_text i {
  font-size: 47px;
  color: #0d6efd;
}


/* =======================amenities style end ===================== */





/* =========== location section style start  =========== */

.location_bg {
  padding: 110px 0;
  background-image: url("../img/location_bg.jpg");
  background-repeat: no-repeat;
  background-size: cover;
}

.location_bg .location_wrap_box {
  border-left: 1px solid #fff;
}


.location_bg h4 {
  font-size: 18px;
  color: #fff;
  letter-spacing: 1.1px;
}


.location_bg .location_img {
  box-sizing: border-box;


  overflow: hidden;

  transform: translatey(0px);
  -webkit-animation: float 5s ease-in-out infinite;
  animation: float 5s ease-in-out infinite;
}




@-webkit-keyframes float {
  0% {

    transform: translatey(0px);
  }

  50% {

    transform: translatey(-20px);
  }

  100% {

    transform: translatey(0px);
  }
}

@keyframes float {
  0% {

    transform: translatey(0px);
  }

  50% {

    transform: translatey(-20px);
  }

  100% {

    transform: translatey(0px);
  }
}



/* =========== location section style end  =========== */





/* ================ contact us style start============= */


.contact_bg {
  padding: 110px 0;
  background-attachment: fixed;
  background-image: url("../img/contact_bg.png");
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  color: #fff;
}

.contact_bg::after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.74);
  content: "";
}

.contact_main {
  position: relative;
  z-index: 9;
}



.contact_bg h4 {
  font-size: 16px;
  letter-spacing: 1.1px;
  line-height: 26px;

}


.contact_bg .contact_highlight ul li a {
  color: #fff;
  background: linear-gradient(-45deg, #d5b851, #d8a430, #aa7e02, #ffc54d, #a5944b);
  /* padding: 3px; */
  border-radius: 50pc;
  width: 43px;
  height: 41px;
  display: flex;
  justify-content: center;
  text-align: center;
  align-items: center;
}

.contact_bg .contact_highlight ul li p {
  line-height: 22px;
  letter-spacing: 1px;
  font-size: 17px;
  color: #f0f0f0;
}



.contect-form h3 {
  position: relative;
}

#SubmitQuerytop {
  width: 152px;
  background-color: #ccab50;
  height: 41px;

}

/* contact us style end*/




.copyright {
  border-top: 1px solid #e4e4e4;
  background-color: #000;
  padding: 15px;
}

.copyright p {
  color: #ffffff;
}


/*============= footer section start ================ */

.footer_bg {

  background-size: cover;
  background-repeat: no-repeat;
  padding: 110px 0 0px 0;
  position: relative;
  background-image: url("../img/footer_bg.jpg");
}


.footer_main {
  position: relative;
  z-index: 9;
}

.footer_collom h4 {
  color: #ccab50;
  position: relative;
}

.footer_collom h4::after {
  position: absolute;
  bottom: -6px;
  left: 0;
  background-color: #ccab50;
  height: 3px;
  width: 55px;
  content: "";
}

.footer_main .footer_collom_d ul li {
  padding-bottom: 15px;

}

.footer_main .footer_collom_d ul li a {
  color: #f2f7f9;
  transition: 0.3s;
  font-size: 17px;
}

.footer_main .footer_collom_d ul li a:hover {
  color: #ccab50;
  transition: 0.3s;
}


.footer_collom p {
  color: #fff;
  line-height: 19px;
}

.footer_main .footer_icon ul li {
  margin-right: 16px;
  width: 38px;
  height: 34px;
  border: 2px solid #a5a5a5;
  align-items: center;
  display: flex;
  justify-content: center;
  border-radius: 50pc;
  transform: translateY(0);
  transition: 0.3s
}

.footer_main .footer_icon ul li:hover {
  transform: translateY(-5px);
  transition: 0.3s;
  border: 2px solid #ccab50;
}

.footer_main .footer_icon ul li:hover a {
  color: #ccab50;
}

.footer_main .footer_icon ul li a {
  color: #a5a5a5;
}

.footer_main .contact_collom p {
  color: #b3aeae;
  font-size: 18px;
  line-height: 22px;
}



.footer_main .contact_collom ul li a {
  color: #fff;
}



.footer_bg .footer_bottom {
  padding: 90px 0 0 0;
  z-index: 9;
}

.footer_bg .footer_bottom .border_banner {
  color: #fff;
  border-top: 1px solid #fff;
  padding: 15px 0;
}

/*============= footer section end ================ */



/* All pages */

.banner_wrapper .item {
  height: 440px;
  position: relative;
  background-attachment: fixed;
}

.banner_wrapper h1 {
  font-size: 35px !important;
  animation-duration: inherit;
}

.banner_wrapper h4 {
  color: #ccab50 !important;
  font-size: 18px !important;
  font-weight: bold !important;
}

.banner_wrapper h4 a {
  color: #fff;
}

.banner_wrapper h4 a:hover {
  color: #ccab50;
}


/* about Page section  */





/* our mission section */
.our_mission {
  background-image: url(../img/our_project_bg.png);
  background-repeat: no-repeat;
  background-size: cover;
  padding: 110px 0;
}

.our_mission .our_mission_box {
  background: #f9f9f9;
  ;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  position: relative;
  transform: translatey(0);
  transition: 0.5s;
}

.our_mission .our_mission_box:hover {
  transform: translatey(12px);
  transition: 0.5s;
}


.our-team_box {
  background: #d9d9d9;
  padding: 15px;
  border: 4px solid #ccab50;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.our-team_box span{
  color: #000;
  font-size: 23px;
}
.our-team_box .social_media li a{
  color: #aa7e02;
  background: #fff;
  padding: 15px;

}
.our-team_box h3{
  font-size: 26px;
  color: #aa7e02;
}

.our-team_box p{
  color: #000;
  font-size: 18px;
}


.our_mission .our_mission_box .our_mission_img {
  padding: 0 25px;
  margin: 0 0 0 0;
}

.our_mission .our_mission_box .our_mission_img img {
  margin: -47px 0 0 0;
}

.our_mission .our_mission_box .our-mission_text {
  padding: 12px 25px;
}

.our_mission .our_mission_box .our-mission_text h3 {
  color: #aa7e02;
}


.our_mission .our_mission_box .our-mission_text p {
  line-height: 24px;
  font-size: 15px;
  color: #000;
}


.our-team-section {
  padding: 110px 0;
}

.our-team-section:before {
  position: absolute;
  top: -0;
  left: 0;
  content: " ";
  background: url(img/service-section-bottom.png);
  background-size: 100% 100px;
  width: 100%;
  height: 100px;
  float: left;
  z-index: 99;
}

.our-team {
  padding: 30px 0 40px;
  background: #f9f9f9;
  text-align: center;
  overflow: hidden;
  position: relative;
  border-bottom: 5px solid #d5b851;
  max-height: 349px;
  height: 100%;
}

.our-team:hover {
  border-bottom: 5px solid #2f2f2f;

}


.our-team .pic {
  display: inline-block;
  width: 130px;
  height: 130px;
  margin-bottom: 50px;
  z-index: 1;
  position: relative;
}

.our-team .pic:before {
  content: "";
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background: linear-gradient(-45deg, #d5b851, #d8a430, #aa7e02, #ffc54d, #a5944b);
  position: absolute;
  bottom: 135%;
  right: 0;
  left: 0;
  opacity: 1;
  transform: scale(3);
  transition: all 0.3s linear 0s;
}

.our-team:hover .pic:before {
  height: 100%;
  background: #2f2f2f;
}

.our-team .pic:after {
  content: "";
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background: #ffffff00;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  transition: all 0.3s linear 0s;
}

.our-team:hover .pic:after {
  background: #d5b851;
}

.our-team-section .our-team .zoom img {
  transform: scale(0.9) !important;
}

.our-team .pic img {
  width: 100%;
  height: auto;
  border-radius: 50%;
  transform: scale(1);
  transition: all 0.9s ease 0s;
  box-shadow: 0 0 0 14px #f7f5ec;
  transform: scale(0.7);
  position: relative;
  z-index: 2;
}

.our-team:hover .pic img {
  box-shadow: 0 0 0 14px #f7f5ec;
  transform: scale(0.7);
}

.our-team .team-content {
  margin-bottom: 30px;
}

.our-team .title {
  font-size: 15px;
  font-weight: 700;
  color: #4e5052;
  letter-spacing: 1px;
  text-transform: capitalize;
  margin-bottom: 5px;
}

.our-team .post {
  display: block;
  font-size: 15px;
  color: #4e5052;
  text-transform: capitalize;
}

.our-team .social {
  width: 100%;
  padding: 0;
  margin: 0;
  background: #2f2f2f;
  position: absolute;
  bottom: -100px;
  left: 0;
  transition: all 0.5s ease 0s;
}

.our-team:hover .social {
  bottom: 0;
}

.our-team .social li {
  display: inline-block;
}

.our-team .social li a {
  display: block;
  padding: 10px;
  font-size: 17px;
  color: #fff;
  transition: all 0.3s ease 0s;
}

.our-team .social li a:hover {
  color: #2f2f2f;
  background: #f7f5ec;
}

/* our mission section */



/*============================ contact page start =========================================== */



/* contact  */

.contact_us_bg {
  padding: 110px 0;
  position: relative;
}

.contact_us_bg .form_section {
  padding: 0;
  background: none !important;
  margin: 0;
  border: transparent !important;
}

.contact_us_bg .form-control {
  display: block;
  width: 100%;
  padding: 1.3rem .75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: var(--bs-body-color);
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  color: #000000;
  background-color: #ffffff;
  background-clip: padding-box;
  border: var(--bs-border-width) solid var(--bs-border-color);
  border-radius: var(--bs-border-radius);
  transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
  border: navajowhite;
}

.contact_us_bg .massage_form {
  width: 100%;
  padding: 1.3rem .75rem;
  height: 165px;
}

.contact_us_bg #SubmitQuerytop {
  background: linear-gradient(-45deg, #d5b851, #d8a430, #aa7e02, #ffc54d, #a5944b);
  border: none;

  color: #fff;
  font-weight: 500;
  width: 100%;
}



/* location map */

.location_map .responsive-map {
  overflow: hidden;
  padding: 307px 0;
  position: relative;
  height: 0;
}

.location_map .responsive-map iframe {
  left: 0;
  top: 0;
  height: 600px;
  width: 100%;
  position: absolute;
}

.contact-info-section {
  margin: 0px 0 -94px 0;
  position: relative;
  z-index: 1;
  padding: 76px 0 0 0;
}

.contact-info-section .contact_info_box {

  background-color: #3b3b3b;
  padding: 0 21px 15px 21px;
  height: 199px;
  border-radius: 4px;
  box-shadow: rgba(255, 79, 120, 0) 0px 8px 24px;
  transform: translatey(0);
  transition: 0.3s;
}

.contact-info-section .contact_info_box .icon_box {
  background: linear-gradient(-45deg, #d5b851, #d8a430, #aa7e02, #ffc54d, #a5944b);
  display: inline-block;
  padding: 20px 24px;
  border-radius: 50pc;
  margin: -32px 0 29px 0;
  transition: 0.3s;
  transform: translateY(0);
}

.contact-info-section .contact_info_box h3 {
  color: #fff;
}

.contact-info-section .contact_info_box a {
  color: #ccab50;
}



.contact-info-section .contact_info_box .icon_box i {
  font-size: 24px;
  text-transform: 0.3s;
  color: #000000;
}

.contact-info-section .contact_info_box:hover .icon_box i {
  -webkit-transform: scale(-1) rotate(180deg);
  transform: scale(-1) rotate(180deg);
  transition: 0.3s;
  color: #fff;
}

.contact-info-section .contact_info_box:hover .icon_box {
  background-color: #fc4d76;
  transition: 0.3s;
  transform: translateY(-12px);
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

.contact-info-section .contact_info_box:hover {
  box-shadow: rgba(255, 79, 120, 0.08) 0px 8px 24px;
  transform: translatey(-10px);
  transition: 0.3s;
}




/*============================ contact page end =========================================== */





/* reasponcive style css =================== */
@media screen and (max-width:767px) {


  banner .item .cover .header-content h1 {
    font-size: 40px;
  }

  banner .item .cover .header-content h3 {
    font-size: 27px;
  }


  h2 {
    font-size: 25px;
  }


  banner .item .cover .header-content {
    position: relative;
    padding: 52px 29px;
    overflow: hidden;
    text-align: center;
  }

  .about_bg .image_1::after {
    content: '';
    position: absolute;
    right: 0;
    left: 0;
  }

  .about_bg:after {
    display: none;
  }

  .about_bg .about_highlight_text li {
    border: none;
  }

  marquee {
    font-size: 38px;
    letter-spacing: 14px;
  }


  .location_bg h4 {
    font-size: 15px;
  }

  .our-team_box p {
    color: #000;
    font-size: 14px;
}

}

@media screen and (max-width: 991px) {


  .banner_wrapper .item {
    height: 400px;

  }


  banner .item {
    height: 633px;
  }

  .about_bg {
    padding: 50px 0;
  }

  .about_bg::before {
    content: "";
    position: absolute;
    top: 25px;
    right: 24px;
    width: 107px;
    height: 76px;
    opacity: 0.5;
    background-image: url(../img/arrow3.png);

  }

  .about_our_services_keys::before {
    content: "";
    position: absolute;
    top: 5px;
    right: 17px;
    width: 107px;
    height: 77px;
    opacity: 0.5;
    background-image: url(../img/arrow3.png);
  }

  .copyright {
    padding: 23px 0 69px 0;
  }


  .gallery_bg {
    padding: 50px 0;
  }

  .price_list_bg {
    padding: 50px 0;
  }

  .amenities_bg {
    padding: 50px 0;
  }

  .location_bg {
    padding: 50px 0;
  }

  .contact_bg {
    padding: 50px 0;
  }



  /* about pade responcive */
  .about_section {
    padding: 50px 0;
  }

  .our_mission {
    padding: 50px 0;

  }

  .our_mission .our_mission_box .our_mission_img img {
    margin: 0;
  }

  .our-team-section {
    padding: 50px 0;
  }


  /* our project page responcive */
  .our_project_section {
    padding: 50px 0;
  }





  /* ========================sticky_icon mob====================================== */

  .sticky_icon {
    display: block;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;

    z-index: 999;
  }

  .sticky_icon ul {}

  .sticky_icon ul li a {
    color: #fff;
  }

  .sticky_icon ul li {
    background: linear-gradient(-45deg, #d5b851, #d8a430, #aa7e02, #ffc54d, #a5944b);
    padding: 14px 0;
    text-align: center;
    border-right: 2px solid #c6c6c6;
  }




  /* contact page responsive */

  .contact_us_bg {
    padding: 50px 0;
  }

  .contact-info-section {
    padding: 50px 0;
  }


}